# Liste des docker-compose.yml pour installation

Voici la liste des l'ensembles des docker-compose d'application que j'utilise.

| Type | Repository | Variable | Alone | With Traefik | With Nginx | options | Site web |
|:-:|:-:|:-:|:-:|:-:|:-:|:-:|:-:|
| Authentication | Authelia |||||| https://www.authelia.com |
| Authentication | Authentik|✅|✅|✅||| https://goauthentik.io |
| | Cloudflare-Tunnel |||||| https://www.cloudflare.com <br> https://github.com/cloudflare |
| | Code-Server ||||||
| | Crowdsec |||||| https://www.crowdsec.net <br> https://github.com/crowdsecurity |
| Data capture | Debezium |||||| https://debezium.io |
| Vidéo | Frigate |||||| https://frigate.video |
| Repository | Gitea |||||| https://www.gitea.com <br> https://github.com/go-gitea |
| Send mail | Gotify |||||| https://gotify.net |
| Data capture  | Graylog |||✅||| https://graylog.org |
| Remote | Guacamole |||✅|✅|| https://guacamole.apache.org |
| Stokage/Partage | Immich |||||| https://immich.app |
| | Jaeger |||||| https://www.jaegertracing.io |
| Stream | Jellyfin |||||| https://jellyfin.org |
| Stream | Jitsi |✅||||| https://jitsi.org |
| Stream | Kafka |||✅|| -   Mode cluster <br> -   Mode standalone | https://kafka.apache.org |
| Authentication | Keycloak |||||| https://www.keycloak.org |
| Monitoring | Librenms ||||||
| | Mediawiki ||||||
| | Metabase ||||||
| bdd | MySQL ||||| -   Mode cluster <br> -    Mode standalone |
| | Nextcloud ||||||
| | Nginx ||||||
| | Ollama ||||||
| | Paperless-ngx ||||||
| | Pihole ||||||
| | Portainer ||||||
| bdd | PostgreSQL ||||| -   Mode replication <br> -    Mode standalone |
| Monitoring | Prometheus-Grafana |||✅|||
| | RabbitMQ |||✅|||
| bdd | Redis ||||||
| | Scylladb ||||| -   Mode cluster <br> -   Mode standalone |
| | Semaphore |||✅|||
| | Sonarqube  ||||||
| | Traefik ||||||

